<?php get_header(); ?>
  <div id="content">

  <?php if (have_posts()) : ?>

    <?php while (have_posts()) : the_post(); ?>

    <div class="post" id="post-<?php the_ID(); ?>">
    <div class="post-date"><span class="post-month"><?php the_time(__('M','pbby')) ?></span> <span class="post-day"><?php the_time(__('d','pbby')) ?></span></div>
    <div class="post-title">
    <h2><a href="<?php the_permalink() ?>" rel="bookmark" title="<?php _e('Permanent Link to','pbby'); ?> <?php the_title(); ?>"><?php the_title(); ?></a></h2>
    <span class="post-cat"><?php the_category(', ') ?></span> <span class="post-comments"><?php comments_number(__('No Comments &#187;','pbby'), __('1 Comment &#187;','pbby'), __('% Comments &#187;','pbby')); ?></span>
    </div>
    <div class="entry">
    <?php the_content(__('Read the rest of this entry &raquo;','pbby')); ?>
    </div>
  </div><!--/post -->

  <?php endwhile; ?>

  <div class="navigation">
    <span class="previous-entries"><?php next_posts_link(__('Previous In Search &gt;','pbby')); ?></span> <span class="next-entries"><?php previous_posts_link(__('&lt; Newer in archive','pbby')); ?></span>
  </div>

  <?php else : ?>

    <h2><?php _e('Not Found','pbby'); ?></h2>
    <p><?php _e('Sorry, but you are looking for something that is not here','pbby'); ?>.</p>

  <?php endif; ?>

  </div><!--/content -->

<?php get_sidebar(); ?>

<?php get_footer(); ?>